{
  "name": "testDouble",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha */*/__test__/*.test.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "axios": "^0.25.0",
    "chai": "^4.3.6",
    "form-data": "^4.0.0",
    "mocha": "^9.2.0",
    "sinon": "^13.0.1"
  }
}
